<!DOCTYPE html>
<html>
  <head>
    <title><%= model.name %></title>
    <link rel="stylesheet" href="/css/style.css">
  </head>
  <body>
    
    <header>
      <a href="/">Back to homepage</a>
      <h1><%= model.name %></h1>
    </header>
    <ul>
      <% model.components.forEach(component => { %>
        <li>
          <h2><%= component.name %></h2>
          <p><%= component.description %></p>
        </li>
      <% }); %>
    </ul>
  </body>
</html>